h2, h3
{
  margin-left: 10px;
}

div.centrado
{
  text-align: center;
}

div.centrado h2, div.centrado h3
{
  margin: 0px;
  padding: 0px;
}

form
{
  display: inline-block;
}

td
{
  padding: 2px 5px;
}

td select
{
  width: 150px;
}

div.admin form
{
  display: block;
  padding-top: 8px 15px;
}

div.admin form input
{
  width: 300px;
}

div#cuadro_aula select#piso
{
  width: 180px;
}
